SETPGID(1)

NAMN
setpgid - kör ett program i en ny processgrupp

SYNOPSIS

setpgid [flaggor] program [argument]

BESKRIVNING

setpgid kör ett program i en ny processgrupp.

FLAGGOR

-f, --foreground
    Gör den nya processgruppen till den kontrollerande terminalens förgrundsprocessgrupp om det finns en kontrollerande terminal.

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

UPPHOVSPERSONER

SE ÄVEN

setpgid(2)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot setpgid ingår i paketet util-linux som kan hämtas från